Subject: Re: [bug#74736] Guix Consensus Document process ratified!

From: Leo Famulari <[email-masked]>
Date: Fri, 14 Feb 2025 13:43:20 -0500

On Thu, Feb 06, 2025 at 10:40:15PM +0100, Ludovic Courtès wrote:
> ¹ Here’s what I collected from the deliberation thread at
>   <https://issues.guix.gnu.org/74736>:
> 
>   * Support (team members)
> 
>     - Andreas Enge
>     - André Batista
>     - Andrew Tropin
>     - Efraim Flashner
>     - Ekaitz Zarraga
>     - Eric Bavier
>     - Florian Pelz
>     - Guillaume Le Vaillant
>     - Ian Eure
>     - Janneke Nieuwenhuizen
>     - jgart
>     - Lars-Dominik Braun
>     - Laurent Gatto
>     - Liliana Marie Prikler
>     - Ludovic Courtès
>     - Maxim Cournoyer
>     - Nicolas Goaziou
>     - Ricardo Wurmus
>     - Sharlatan Hellseher
>     - Tanguy Le Carrour
>     - Tobias Geerinckx-Rice
>     - 宋文武 (iyzsong)

I did the email incorrectly, but I did send a message of support that
somehow landed on info-guix, but not the thread for #74736.

https://lists.gnu.org/archive/html/info-guix/2025-01/msg00000.html

Just to get on record :)